<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="74">
    <author>Tarczi007</author>
    <version>1.0.0.0</version>
		    <title>
        <en>New Holland CR 10.90 Gen 1/Revelation</en>
    </title>
	
	<description>
        <en>
            <![CDATA[Price: 430.000€
Power: 700-790hp
Top speed: 40 kph


New Holland CR 10.90 headers:

3162 Superflex Draper 45FT
Price: 129.600€
Working width: 13.7 m

Superflex Draper 45FT
Price: 89.00€
Working width: 13.8 m
 
Varifeed 41FT
Price: 70.500€
Working width: 12 m

CR 980
Price: 88.000€
Working width: 10 m

N60-45
Price: 12.000€
Support for Superflex Draper 45FT (non-headertrailer variant only)

Supported Mods:
-InterActiveControl
-GPS

Features:
-Color choice (Rims, Base)
-Model configuration (Old CR10.90/Revelation)
-Interior configuration (Old/Revelation interior)
-Stripe configurations
-Beacon configurations (Standard, Flashers)
-Wheel/Track configurations (Continental, Trelleborg, Michelin)
-14500/18200l Grain tank
-700/790hp Engine configuration
-Interior sounds when folding and unfolding harvester/pipe
-Openable doors (IC only, therefore PC only)
-Passenger (Kubota DLC)

]]>
        </en>
        <de><![CDATA[Preis: 430.000€
Leistung: 700PS
Max. Geschwindigkeit: 40 km/h

New Holland CR 10.90 Schneidwerk.

3162 Superflex Draper 45FT
Preis: 89.000€
Arbeitsbreite: 13,7 m

Superflex Draper 45FT
Preis: 89.000€
Arbeitsbreite: 13,8 m

Varifeed 41FT
Preis: 70.500€
Arbeitsbreite: 12 m

980CR 18-30
Preis: 88.000€
Arbeitsbreite: 10 m

N60-45
Preis: 12.000€
Unterstützung für Superflex Draper 45FT (ohne eingebautem Schneidwerkswagen)

Unterstützte Mods:
-InterActiveControl
-GPS

Features:
-Farbwahl (Felgen, Karosserie)
-Modellkonfiguration (Alter CR10.90/Revelation)
-Innenausstattung (Altes/Revelation Interieur)
-Streifen Konfigurationen
-Rundumleuchten Konfigurationen (Standard, Blitzer)
-Rad/Kettenkonfigurationen (Continental, Trelleborg, Michelin)
-14500/18200l Korntank
-700/790 PS Motorkonfiguration
-Innengeräusche beim Ein- und Ausklappen des Mähdreschers/Rohrs
-Öffenbare Türen (nur IC, also nur PC)
-Passagier (Kubota DLC)
]]>
        </de>
	</description>
    <multiplayer supported="true"/>

    <iconFilename>icon.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="cr1090.xml"/>
        <storeItem xmlFilename="varifeed41.xml"/>
        <storeItem xmlFilename="superflexDraper45ft.xml"/>
        <storeItem xmlFilename="cr980_1830.xml"/>
		<storeItem xmlFilename="superflexDraper45ft/superflexDraper45ft.xml"/>
	</storeItems>
	<l10n>
		<text name="configuration_BEACONLIGHT">
			<en>Beacon light</en>
			<de>Rundumleuchte</de>
		</text>
		<text name="configuration_FLASH">
			<en>Flasher</en>
			<de>Blitzer</de>
		</text>
		<text name="40KMH">
			<en>Speed Sticker</en>
			<de>Geschwindigkeitsaufkleber</de>
		</text>
		<text name="STICKERDELETE">
			<en>Speed Sticker Delete</en>
			<de>Ohne</de>
		</text>
		<text name="NHSTICKER">
			<en>New Holland Revelation Sticker</en>
			<de>New Holland Revelation Aufkleber</de>
		</text>
		<text name="BLACKSTICKER">
			<en>Black Revelation Sticker</en>
			<de>Schwarzer Revelation Aufkleber</de>
		</text>
		<text name="OLDSTICKER">
			<en>Old Sticker</en>
			<de>Alter Aufkleber</de>
		</text>
		<text name="OLDBLACKSTICKER">
			<en>Black Old Sticker</en>
			<de>Schwarzer Alter Aufkleber</de>
		</text>
		<text name="configuration_YEARMODEL">
			<en>Model</en>
			<de>Modell</de>
		</text>
		<text name="configuration_REVELATION">
			<en>Revelation</en>
		</text>
		<text name="configuration_OLD">
			<en>Old</en>
			<de>Alt</de>
		</text>
		<text name="configuration_NEW">
			<en>New</en>
			<de>Neu</de>
		</text>
		<text name="configuration_INTERIOR">
			<en>Interior</en>
			<de>Innenraum</de>
		</text>
		<text name="configuration_REVELATIONSTICKER">
			<en>Revelation Sticker</en>
			<de>Revelation Aufkleber</de>
		</text>
		<text name="configuration_valueSmaller">
			<en>CX8.80</en>
		</text>
		<text name="configuration_valueSmallest">
			<en>CX8.70</en>
		</text>
		<text name="configuration_valueMiddle">
			<en>CX8.90</en>
		</text>
		<text name="configuration_SPOUT">
			<en>Spout</en>
			<de>Auslauftülle</de>
		</text>
		<text name="configuration_LADDER">
			<en>Ladder</en>
			<de>Leiter</de>
		</text>
		<text name="configuration_FOLDABLE">
			<en>Foldable</en>
			<de>Einklappbar</de>
		</text>
		<text name="cameraSystem_rear_camera_name">
			<en>Rear</en>
			<de>Hinten</de>
		</text>
		<text name="cameraSystem_pipe_camera_name">
			<en>Pipe</en>
			<de>Rohr</de>
		</text>
	</l10n>
</modDesc>
